    "SMS_GSM_CHARS_LEFT" = "%d GSM characters left.";
    "SMS_UNICODE_CHARS_LEFT" = "%d Unicode characters left.";
    "SMS_TOO_LONG" = "Too long by %d characters";
    "SMS_TOO_LONG_BY_ONE" = "Too long by 1 character";
    "Accept vCard from %@?" = "Accept vCard from %@?"; 
    "MESSAGE_FROM" = "Message from %@";
    "MESSAGE_TO_NUM" = "Messaging %@";
    None = None; 
    "OBEX error" = "OBEX error"; 
    Ok = OK;
    "Cancel" = "Cancel";
    "SENDING_VCARD" = "Sending vCard…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@' is a synchronized device.";
    "OBEX_VS_BLADERUNNER_MSG" = "Sending a card this way instead of synchronizing could result in duplicate entries.";
    "CONTINUE" = "Continue";
    "vCard contains:%@" = "vCard contains:%@";
    "NOTE_FORMAT" = "%@\nSMS message\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nCalled at %@\n";
    "SEND_THIS_CARD" = "Send This Card…";
    "SEND_THESE_CARDS" = "Send These Cards…";
    "Sending SMS message to: %@" = "Sending SMS message to: %@";
    "Sending SMS message" = "Sending SMS message";
    "NO_SERVICE_RECORD" = "The service record for the primary phone is not valid.";
    "INVALID_DEVICE" = "The primary phone is not valid.";
    "INTERNAL_ERROR" = "Internal error.";
    "UNKNOWN_CALLER" = "Unknown";
    "SMS_MESSAGE_ACTION" = "SMS Message";
    "DIAL_ACTION" = "Dial With %@";
    "DIAL_ACTION_UNKNOWN" = "Dial With Cell Phone";
    "SEND_MY_CARD_ACTION" = "Send My Card";
    "BT_CONNECT_ERR_TITLE" = "An error occurred attempting to select a Bluetooth device.";
    "BT_CONNECT_ERR_MSG" = "Verify that your local bluetoooth device is plugged in and in an active state.";
    "OBEX_CONNECT_ERR" = "An error occured connecting to the remote device.";
    "OBEX_COMM_ERR" = "An error occured while communicating with the remote device.";
    "OBEX_WAIT_ABORT" = "Waiting for remote device to abort.";
    "OBEX_WAIT_CONNECT" = "Waiting for remote device...";
    "UNSET_TITLE" = "Pair to a phone";
    "UNSET_MSG" = "Please use the Bluetooth preferences to pair to a phone for use with Address Book.";
    "RING_TIMES" = "Has rung %d times";
    "RING_TIME" = "Has rung 1 time";
    "MISSED_CALL" = "You missed this call at %@";
    "ATTEMPTING_TOOLTIP" = "Attempting <%@>";
    "ESTABLISHED_TOOLTIP" = "Connected <%@>";
    "DISCONNECTED_TOOLTIP" = "Disconnected <%@>";
    "UNSET_TOOLTIP" = "Click to pair to a phone";
    "SMS_CREATE_CARD" = "Create Card";
    "SMS_SENT" = "Message sent to %@";
    "SMS_FAILED" = "Failed to send message to %@";
    "SAVED" = "Saved";
    "LOG_CALL" = "Log Call";
    "LOG_SMS" = "Log SMS";
    "LOGGED" = "Logged";
    "ADD_CARD" = "Add Card";
    "CARD_ADDED" = "Card Added";
    "CONNECT_ACCESSIBILITY" = "Connect to phone";
    "CANCEL_ACCESSIBILITY" = "Stop searching for phone";
    "DISCONNECT_ACCESSIBILITY" = "Disconnect from phone";
    "PAIR_ACCESSIBILITY" = "Pair to a phone";
    "SECOND_LINE_CALLING" = "is calling on the other line";